package neo4j

import "time"

// Config holds the configuration for Neo4j connection.
type Config struct {
	URI                   string
	Username              string
	Password              string
	MaxConnectionPoolSize int
	MaxConnectionLifetime time.Duration
	ConnectionTimeout     time.Duration
	LogLevel              string
}
